### Virtual Method

# PapersDocument Document get_thumbnail

#### Declaration [src]

    GdkPixbuf*
    get_thumbnail (
      PpsDocument* document,
      PpsRenderContext* rc
    )

#### Description

No description available.

#### Parameters

`rc`

  Type: `PpsRenderContext`

  An `PpsRenderContext`.

  The data is owned by the caller of the method.

#### Return value

Type: `GdkPixbuf`

A `GdkPixbuf`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.